package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.context;

import org.apache.log4j.Logger;

/**
 * 
 */
public class WitnessContextManagerFactory {

   private static final Logger logger = Logger.getLogger(WitnessContextManagerFactory.class);

   private static IFWitnessContextManager instance = null;

   public static IFWitnessContextManager getContextManager(){
      if(instance == null){
         instance = new WitnessContextManager();
      }
      return instance;
   }

}
